» Ubuntu » パッケージ

Error

two or more packages specified (libtaoframework-freetype2.3-cil oneiric)